Subject: Ticket Assigned - Update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 17:19:22 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address Syed                    Hi           08:42 PM, 07th Dec                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            08:42 PM, 07th Dec                   MAX UAE whatsapp bot                    Hello Syed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:42 PM, 07th Dec                     Syed                    1           08:42 PM, 07th Dec                   MAX UAE whatsapp bot                   Please enter your order number to continue.           08:42 PM, 07th Dec                     Syed                    9404737020           08:42 PM, 07th Dec                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:       You can also easily track your order from My Account > Order History.             08:42 PM, 07th Dec                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:42 PM, 07th Dec                     Syed                    3           08:42 PM, 07th Dec                   MAX UAE whatsapp bot                    Hi Syed , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:42 PM, 07th Dec                     Syed                    5           08:42 PM, 07th Dec                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:42 PM, 07th Dec                   Mohammed                    Hi Syed, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:46 PM, 07th Dec                     Syed                    Mohammed no one contacted me yet           08:46 PM, 07th Dec                     Syed                    In the noon i talked to you           08:46 PM, 07th Dec                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:52 PM, 07th Dec                     Syed                    Ok sure           08:52 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:59 PM, 07th Dec                     Syed                    Ok sure           09:02 PM, 07th Dec                     Syed                    But mow i need to change the dilery address now           09:03 PM, 07th Dec                     Syed                    But now i need to change the delivery address now           09:06 PM, 07th Dec                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           09:10 PM, 07th Dec                     Syed                    Contact# 0581929412           09:11 PM, 07th Dec                     Syed                    First security group Al quoz industrial area 2           09:12 PM, 07th Dec                     Syed                    Dubai           09:12 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:15 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:18 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:18 PM, 07th Dec                     Syed                    Ok           09:19 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430531